<div class="ext-zoom-slider-container ext-zoom-slider-border">
  <div class="inner-div">
    <button
      class="zoom-button left-button"
      mat-flat-button
      (click)="zoomOut()">
      <mat-icon>remove</mat-icon>
    </button>
  </div>
  <div class="inner-div">
    <mat-slider
      class="slider-margin"
      invert
      [value]="zoomValue"
      [max]="zoomMax"
      [min]="zoomMin"
      [step]="0.1"
      (input)="sliderChanged($event)"></mat-slider>
  </div>
  <div class="inner-div">
    <button
      class="zoom-button right-button"
      mat-flat-button
      (click)="zoomIn()">
      <mat-icon>add</mat-icon>
    </button>
  </div>
</div>
